Subject: Re: GDB breaks in 1.3.3-2 on certain Win2000 machines -- something to try
From: Bill Petheram <[email-masked]>
To: [email-masked]
Date: Wed, 10 Oct 2001 10:03:18 +0100

gdb doesn't work for me on Win2k. I am building a debug verion of gdb 
and 1.3.3-2. I hope to have more info late.

bill

[email-masked]' wrote:

> Just in case this got lost in my previous long-winded email, it would be
> helpful if people could try the latest cygwin snapshot and report if the
> problem has changed.
> 
> It would be even more helpful if people could build a debugging version
> of cygwin and report on the gdb stack trace, if it still fails.  I
> suspect that it *will* still fail as I didn't really do anything
> substantial that would have fixed the problem.
> 
> However, the stack trace should now be slightly more informative.
> 
> cgf
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/